     /********************************************************************
      ***                      Projet VAE                              ***
      ***               Fonctions lies au Timer 1                     ***
      ***                      dsPIC30F4011                            ***
      ***                                                              ***
      ***  Fichier "entte" : Timer1.h                                 ***
      ***  Auteur : CREMMEL Marcel                                     ***
      ***  Date   : 30/09/2007                                         ***
      ********************************************************************/

#ifndef Timer1_Defs
#define Timer1_Defs

#include "Typedefs.h"

/*------------------------------------------------------------------------------
             Dclarations des fonctions en mmoire flash
------------------------------------------------------------------------------*/

/*--------------------------------------------------------          
  Function:        void InitTMR1(void)
  Description:     Initialisation du Timer 1 (Timer A) pour provoquer
                   une interruption  rythme rgulier.
  Note : le rythme est choisi pour obtenir une frquence de transmission
         de l'ensemble des paramtres sur TXD de 10Hz
-----------------------------------------------------------*/
void InitTMR1(void);

#endif // Timer1_Defs
